@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
body {
    font-family: 'Roboto', sans-serif;
}
* {
    outline: none!important
}
button, a {
    cursor: pointer;
    transition: 0.3s;
}
.container {
    width: 100%;
    max-width: 1722px;
}
.one {
    padding-top: 50px;
    background:  url(../img/bg1.png), linear-gradient(66.28deg, #9A35FF 34.74%, #D52FFF 100%);;
    padding-bottom: 40px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    background-attachment: fixed;
}
.one ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-top: 13px;
}
.one ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
}
.one ul li:first-child {
    margin-left: 0;
}
.one ul li:last-child {
    margin-right: 0;
}
.one ul li a {
    transition: 0.3s;
    display: block;
    font-size: 15px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.one ul li a:hover {
    border-bottom-color: #fff;
}
.toptel {
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-size: 17px;
    color: #fff;
    margin-top: 13px;
}
.toptel:hover {
    text-decoration: underline;
}
.toptel img {
    margin-right: 10px;
}
.topmail {
    display: inline-block;
    vertical-align: middle;
    margin-left: 42px;
    margin-top: 10px;
}
.secondCont {
    margin-top: 40px;
}
.vr {
    display: block;
    margin-left: -25px;
}
.st1 {
    font-weight: 900;
line-height: normal;
font-size: 64px;
letter-spacing: 0.01em;
margin-top: 130px;
color: #FFFFFF;
    margin-bottom: 40px;
}
.st2 {
    line-height: 30px;
font-size: 17px;
max-width: 704px;
    width: 100%;
color: #FFFFFF;
margin-bottom: 100px;
}
.slideb {
    background: none;
    border: none;
    color: #fff;
    height: 60px;
    width: 100%;
    max-width: 383px;
    background: linear-gradient(0.95deg, #FF4D00 5.61%, #FF8A00 96.06%);
box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.25);
    margin-bottom: 120px;
display: block;
    cursor: pointer;
    font-weight: 500;
    font-size: 19px;
    border-radius: 100px;
}
.slideb:hover {
    box-shadow: none;
}
.slideb img {
    margin-right: 15px;
}
.owl-dots {
    display: block;
    position: relative;
}
.owl-dot {
    display: inline-block;
    vertical-align: middle;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    border: 2px solid rgba(255, 255, 255, 0.3)
}
.owl-dot.active {
    border-color: #fff;
    background-color: transparent;
    position: relative;
}
.owl-dot.active::after {
    content: '';
    display: block;
    border-radius: 50%;
    position: absolute;
    background-color: #fff;
    width: 4px;
    height: 4px;
    top: 2px;
    left: 2px;
}
.two {
    position: relative;
}
.two ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.two ul li {
    vertical-align: top;
    width: 25%;
    background-position: center;
    background-size: cover;
    height: 400px;
    position: relative;
    display: inline-flex;
    margin-right: -4px;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 55px;
    transition: 0.3s;
    cursor: pointer;
}
.two ul li:hover {
    padding-bottom: 60px;
}
.two ul li p {
    font-weight: 900;
line-height: normal;
font-size: 48px;
text-align: center;

color: #FFFFFF;
margin-bottom: 0;
}
.two ul li p span {
    display: block;
    font-size: 24px;
}
h2 {
    color: #333333;
    font-weight: 900;
line-height: normal;
font-size: 96px;

margin: 0;
    margin-bottom: 70px;
}
h2.wt {
    color: #fff;
}
.three {
    background: linear-gradient(21.34deg, #B527D9 0%, #832DD9 100%);
    background-repeat: no-repeat;
    position: relative;
    padding-top: 120px;
}
.three::before {
top: 0;
    content: 'UI/UX';
    display: block;
    position: absolute;
    text-align: center;
    left: 0;
    width: 100%;
    font-weight: 900;
line-height: normal;
font-size: 351.905px;
text-align: center;

color: #FFFFFF;

opacity: 0.08;
    z-index: 0;
}

.mock_wrp > img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: -140px;
    margin-bottom: -260px;
}

.four {
    background-color: #333333;
    background-image: url(../img/bg2.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-top: 260px;
    overflow: hidden;
}
h3, h1 {
    margin: 0;
    font-weight: 900;
    line-height: normal;
    font-size: 64px;
    font-size: 3.3vw;
    text-align: center;
    letter-spacing: 0.03em;
    margin-bottom: 180px;
    color: #FFFFFF;
}

h3 span {
    color: #E06BFF
}
.preim_wrp {
    margin-bottom: 70px;
}
.preim_wrp:last-child {
    
}
.preim_wrp > p {
    margin: 0;
    font-weight: 900;
    line-height: normal;
    font-size: 120px;
    color: #E06BFF;
    color: transparent;
    background-image: linear-gradient(66.28deg, #6E7DFF 34.74%, #C983FF 100%);
    -webkit-background-clip: text;
    background-clip: text;
    background-size: c;
    display: inline-block;
}
.preim_wrp > span {
    display: block;
    font-weight: 200;
line-height: normal;
font-size: 36px;

color: #FFFFFF;

}
.ipad {
    margin-bottom: -90px;
    margin-top: -70px;
    display: block;
}
.five {
    background-color: #862CE0;
    padding-top: 220px;
    background-image: url(../img/bg3.png);
    background-size: cover;
    background-position: center;
    padding-bottom: 105px;
    background-attachment: fixed;
}
.preim_div {
    margin-top: 30px;
    margin-bottom: 40px;
}
.preim_div > p {
    font-weight: bold;
line-height: normal;
font-size: 30px;
    max-width: 410px;
    width: 100%;

color: #FFFFFF;
    margin-bottom: 30px;
}
.preim_div > span {
    line-height: 24px;
font-size: 17px;
width: 100%;
    max-width: 410px;
color: #FFFFFF;
    display: block;
}
.preim_div::before {
    content: '';
    position: absolute;
    display: block;
    border: 2px solid #FFFFFF;
box-sizing: border-box;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    left: -24px;
    top: 38px;
    transition: 0.3s;
}
.preim_div:hover::before {
    top: 33px;
}
.seven {
    background-image: url(../img/bg4.jpg);
    background-size: cover;
    background-position: right bottom;
    padding-top: 120px;
    background-attachment: fixed;
    padding-bottom: 100px;
}
.seven .preim_div {
    position: relative;
}
.seven .preim_div p {
    color: #444444
}
.button_1, .button_2, .button_3, .button_4{
    cursor: pointer;
  text-decoration:none; 
 text-align:center; 
 padding:11px 28px; 
 border:none; 
 -webkit-border-radius:21px;
 -moz-border-radius:21px; 
 border-radius: 21px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background-color:#960085; 
 background-image: -moz-linear-gradient(top, #960085 0%, #8d19b3 100%); 
 background-image: -webkit-linear-gradient(top, #960085 0%, #8d19b3 100%); 
 background-image: -o-linear-gradient(top, #960085 0%, #8d19b3 100%); 
 background-image: -ms-linear-gradient(top, #960085 0% ,#8d19b3 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d19b3', endColorstr='#8d19b3',GradientType=0 ); 
 background-image: linear-gradient(top, #960085 0% ,#8d19b3 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
 opacity:0.97; 
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=97); 
 filter: alpha(opacity=97); 
  }

.text_1 h2, .text_2 h2, .text_3 h2, .text_4 h2{
    text-align: center;
    font-size: 46px;
}
  .button_1:hover{
    color: aquamarine
  }
   .button_2:hover{
    color: aquamarine
  }
   .button_3:hover{
    color: aquamarine
  }
   .button_4:hover{
    color: aquamarine
  }
  .knopki{
        width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    align-items: center;
  }
  .text_1, .text_2, .text_3, .text_4{
    text-align: justify;
    width: 100%;
    display: none;
    padding-top: 5%;
  }
.seven .preim_div span {
    color: #555555
}
.seven .preim_div::before {
    border-color: #E06BFF;
    top: 9px;
    left: -38px;
}
input {
    background: none;
    border: none;
    width: 100%;
    border-radius: 100px;
    padding: 0 24px;
    height: 60px;
    background-color: #B086DA;
    font-size: 17px;

color: #FFFFFF;
}
select {
    background: none;
    border: none;
    width: 100%;
    border-radius: 100px;
    padding: 0 24px;
    height: 60px;
    background-color: #B086DA;
    font-size: 17px;
-webkit-appearance: none;
    cursor: pointer;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    background-repeat: no-repeat;
    background-image: url(../img/arb.png);
        background-position: calc(100% - 25px) 50%;
    padding-right: 55px;
color: #FFFFFF;
}
.orbut {
    background: none;
    border: none;
    border-radius: 100px;
    font-weight: 500;
line-height: normal;
font-size: 19px;
width: 100%;
    height: 60px;
color: #FFFFFF;
background: linear-gradient(1.06deg, #FF7A00 5.61%, #FFB800 96.06%);
box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.15);
border-radius: 100px;
}
.orbut:hover {
    box-shadow: none;
}
.eight {
    padding: 80px 0;
    background: linear-gradient(14.8deg, #7B26CF 34.74%, #CB00DC 100%);
}
.eight form .row {
    margin: 0 -8px;
}
.eight form .row > div {
    padding: 0 8px
}
::-webkit-input-placeholder {color:#fff;}
::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
:-moz-placeholder           {color:#fff;}/* Firefox 18- */
:-ms-input-placeholder      {color:#fff;}
footer {
    position: relative;
    background: #333333;
    padding: 101px 0;
}
.foothead {
    font-weight: bold;
line-height: normal;
font-size: 24px;

color: #FFFFFF;
    margin-bottom: 30px;
}
.footnav {
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-bottom: 60px;
}
.footnav li {
    display: block;
    position: relative;
    margin-bottom: 10px;
}
.footnav li a {
    font-size: 17px;
    color: #fff;
    border-bottom: 1px solid rgba(154, 53, 255, 0.6);
}
.footnav li a:hover {
    border-bottom-color: #fff
}
.footlogo {
    display: block;
    max-width: 100%;
    margin-bottom: 18px;
}
.sublogo {
       line-height: 18px;
font-size: 13px;

color: #D9D9D9;
margin-bottom: 0;
}
.footcontact {
 padding: 0;
    margin: 0;
    list-style-type: none;
}
.footcontact li {
    display: block;
    font-size: 15px;
margin-bottom: 20px;
color: #D9D9D9;
}
.footcontact li a {
    font-size: 15px;

color: #D9D9D9;
    display: inline-block;
    vertical-align: middle;
}
.footcontact li img {
    margin-right: 10px;
}
.footcontact li a:hover {
    text-decoration: underline;
}
.footb {
    font-size: 15px;

color: #D9D9D9;
    text-align: center;
    display: block;
    width: 100%;
    height: 45px;
    max-width: 220px;
    border-radius: 100px;
    margin-bottom: 20px;
    border: 1px dashed rgba(154, 53, 255, 1);
    line-height: 44px;
}
.footb:hover {
    border-style: solid;
    background-color: rgba(154, 53, 255, 1);
    color: #fff;
}
.footMap_wrp {
    height: 100%;
    position: relative;
}
.col-lg-3 > .footb:last-child {
    margin-bottom: 0;
}
.footcontact li:last-child {
    margin-bottom: 0;
}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
.seven .preim_div:hover::before {
    top: 4px;
}
.mock_wrp {
    position: relative;
}
.mock_wrp button {
    background: none;
    border: none;
    font-weight: 500;
line-height: normal;
font-size: 19px;
height: 60px;
    max-width: 383px;
    width: 100%;
color: #FFFFFF;
    background: linear-gradient(0.95deg, #FF7A00 5.61%, #FFB800 96.06%);
box-shadow: 0px 15px 60px rgba(0, 0, 0, 0.25);
border-radius: 100px;
    position: absolute;
    left: calc(50% - 190px);
    bottom: 32%;
    z-index: 10;
}
.mock_wrp button:hover {
    box-shadow: none;
}
.prof_wrp {
    position: relative;
    background-position: center;
    background-size: cover;
    height: 100%;
    min-height: 16vw;
    display: flex;
    align-items: flex-end;
    cursor: pointer;
    justify-content: center;
    overflow: hidden;
    padding-bottom: 15px;
}
.prof_wrp::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
    background: linear-gradient(0deg, rgba(10, 0, 18, 0.6) 0%, rgba(10, 0, 18, 0) 74.59%)
}
.prof_wrp > p {
    line-height: 30px;
font-size: 21px;
text-align: center;
position: relative;
    z-index: 100;
color: #FFFFFF;
    margin: 0;
transition: 0.3s;
    top: 0;
}
.prof_wrp:hover > p {
    opacity: 0
}
.prof_wrp > p span {
    font-size: 15px;
    display: block;
}
.prof_wrp > ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: relative;
    z-index: 100;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    transition: 0.3s;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.prof_wrp:hover > ul {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.projects_wrp .row {
    margin: 0;
}
.projects_wrp .container-fluid, .projects_wrp .row > div {
    padding: 0;
}
.projects_wrp .container-fluid > .row > div {
    margin-right: -1px;
}
.prof_wrp.doubled {
    height: 50%;
}

.prof_wrp > ul li {
    text-align: center;
    display: block;
    width: 100%;
}
.prof_wrp > ul li a {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 45px;
    border-radius: 100px;
    font-size: 15px;
    text-align: center;
    margin: 9px auto;
    color: #FFFFFF;
    border: 2px solid #fff;
    max-width: 200px;
    width: 100%;
    text-align: center;
    line-height: 43px;
}
.prof_wrp > ul li a img {
    margin-right: 10px;
    margin-top: -3px;
}
.prof_wrp > ul li a:hover {
    opacity: .6;
}

.popup-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}

.popup-container .popup-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0b0b0b80;
    cursor: pointer;
}

.popup-container .popup-content {
    width: 100%;
    max-width: 800px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.popup-container .popup-content .popup-close-btn {
    position: absolute;
    color: #333;
    cursor: pointer;
    font-size: 24px;
    line-height: 24px;
    font-weight: 900;
    display: block;
    right: 20px;
    top: 10px;
    background-color: transparent;
    border: none;
}

.popup-container .popup-content .popup-close-btn:hover {
    opacity: .8;
}

.popup-container .popup-content .popup-title {
    font-size: 48px;
    color: #262e41;
    margin-bottom: 45px;
    text-align: center;
}

.popup-container .popup-content .form-input {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: auto;
    background: #eee;
    padding: 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: none;
    height: auto;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    color: #333;
}

.popup-container .popup-content .form-input:first-child {
    margin-bottom: 20px;
}

.popup-container .popup-content .form-input::-webkit-input-placeholder {color:#333;}
.popup-container .popup-content .form-input::-moz-placeholder          {color:#333;}/* Firefox 19+ */
.popup-container .popup-content .form-input:-moz-placeholder           {color:#333;}/* Firefox 18- */
.popup-container .popup-content .form-input:-ms-input-placeholder      {color:#333;}

.popup-container .popup-content .form-input-submit {
    background: -webkit-linear-gradient(78.25deg,#cb0086 .01%,#ed0066 100%);
    background: -o-linear-gradient(78.25deg,#cb0086 .01%,#ed0066 100%);
    background: linear-gradient(11.75deg,#cb0086 .01%,#ed0066 100%);
    border-radius: 5px;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 39px;
    cursor: pointer;
    width: auto;
    display: block;
    margin: 50px auto;
    height: auto;
    text-align: center;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.popup-container .popup-content .form-input-submit:hover {
    opacity: .85;
}

.popup-container .popup-content .popup-text {
    color: #586272;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}

.four .col-lg-7 img { margin-left: 90px; margin-top: -161px; }